/*
       Content to insert to calling HTML files
       
			<div id="leftColumn">
				Content L
			</div>
			<div id="rightNest">
				<div id="middleColumn">
					Content M
				</div>
				<div id="rightColumn">
					Content R
				</div>
			</div>

*/


#leftColumn {
				float:left;
				width: 320px;
        margin-left: 0px;
        margin-right: auto;
}
#rightNest {
        margin-left: 0px;
        margin-right: 0px;
        background-color: yellow;
}
#middleColumn {
        float: left;
        width: 320px;
        margin-left: auto;
        margin-right: auto;
}
#rightColumn {
				float:right;
 				width: 320px;
}